.benchmarksText {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.benchmarksText1 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bar {
	WIDTH: 10px; HEIGHT: 1px; BACKGROUND-COLOR: green
}
.bar1 {
	WIDTH: 400px; HEIGHT: 10px; BACKGROUND-COLOR: green
}
.bar2 {
	WIDTH: 350px; HEIGHT: 10px; BACKGROUND-COLOR: green
}
.bar3 {
	WIDTH: 340px; HEIGHT: 10px; BACKGROUND-COLOR: green
}
.barText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial
}
.barTable {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: yellow
}
.barTable1 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 416px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid
}
.barTable2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.barTable3 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 416px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: yellow
}
.h1rev {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image6 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image6:hover {
	TEXT-DECORATION: underline
}
.proscons {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.specText {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.compinfoText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.compinfoLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.compinfoLink:hover {
	TEXT-DECORATION: underline
}
.revDate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.checkprice {
	PADDING-RIGHT: 3px; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.checkprice:hover {
	TEXT-DECORATION: underline
}
.h1ImageTextRws {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageTextRws1 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1ImageTextRws2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageTextRws3 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageTextRws4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageTextRws5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageTextRws6 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmTextsm1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.rhmTextsm2 {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.productFilterLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.productFilterPadding {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.productsLink {
	PADDING-RIGHT: 0px; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.productsLink:hover {
	TEXT-DECORATION: underline
}
.productsPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.hprevDate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.hprevDate1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.rhmrevText {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmrevTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmrevTextsm2 {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmTD5 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 500px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.productsTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 139px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f8fafc; TEXT-ALIGN: center
}
.productsTD1 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 139px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.productsTD2 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 150px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.productsTD3 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 140px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.specTable {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff
}
.specTableB {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f8fafc
}
.specheaderTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.specBTD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #f8fafc; TEXT-ALIGN: left
}
.specTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
.strevDeck {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.strevDeck2 {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.buyersHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.buyersTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.buyersLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.rvgreyTD {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.rvredTD {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #990000; TEXT-ALIGN: center
}
.nav1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.nav1:hover {
	TEXT-DECORATION: underline
}
.nav2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.nav2:hover {
	TEXT-DECORATION: underline
}
.nav3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
